Results 1 to 2 of 2

Thread: OBS Debian Unstable "repository is broken"

  1. #1

    Question OBS Debian Unstable "repository is broken"

    Hello, I use the public OBS for buliding Debian Unstable packages. I get an error message, "The repository is broken, build or publish not possible" for my x86_64 and i586 repos, which are the only architectures I use. Can you help me get builds working again?
    https://build.opensuse.org/project/show/home:bgstack15

    I barely know how to troubleshoot the OBS, so I need help even finding details about the problem.

    https://build.opensuse.org/packages/...nstable/x86_64 shows that "libglib2.0-0" is the build reason. I could see that somehow being a problem. That's an important library. And that was from a few days ago, which is possibly when this issue started.

  2. #2

    Default Re: OBS Debian Unstable "repository is broken"

    Something has changed and my repositories are built again, so thank you to whomever was working on the Debian repositories in the OBS!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •